// components/ResultView.tsx

import React from 'react';
import SampleTracker from '../components/SampleTracker';
import ResultGrid from '../components/ResultGrid';

interface ResultsViewProps {
    activePgroup: string;
}

const ResultsView: React.FC<ResultsViewProps> = ({activePgroup
}) => {

    return (
        <div>
            <h1>Results Page</h1>
            <SampleTracker />
            <ResultGrid activePgroup={activePgroup} />
        </div>

    );
};

export default ResultsView;